Debian Bug report logs - #358515
ITA: ttylog -- serial port logger

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 23 Mar 2006 00:33:08 UTC

Owned by: Robert James Clay <jame@rocasa.org>

Severity: normal

Fixed in version ttylog/0.1.c-1

Done: Robert James Clay <jame@rocasa.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tibor Koleszar <oldw@debian.org>, <wnpp@debian.org>:
Bug#358515; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: ttylog -- serial port logger
Date: Thu, 23 Mar 2006 01:20:32 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of ttylog, Tibor Koleszar <oldw@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ttylog
Binary: ttylog
Version: 0.1.b-3
Priority: extra
Section: utils
Maintainer: Tibor Koleszar <oldw@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/t/ttylog
Files:
 3a187a5cdc3dd7044940d515863f19c3 489 ttylog_0.1.b-3.dsc
 b8e94034a01baa81c2ee9b343241efff 9707 ttylog_0.1.b-3.tar.gz

Package: ttylog
Priority: extra
Section: utils
Installed-Size: 68
Maintainer: Tibor Koleszar <oldw@debian.org>
Architecture: i386
Version: 0.1.b-3
Depends: libc6 (>= 2.2.5-13)
Filename: pool/main/t/ttylog/ttylog_0.1.b-3_i386.deb
Size: 5934
MD5sum: 062e848f7371ee8ed64cb7b94e29f5a5
Description: serial port logger
 Print everything onto stdout what comes from a
 serial device. You can specify the device and the
 baud rate.
Tag: admin::logging, hardware::modem, role::sw:utility, use::monitor


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: ttylog -- serial port logger' from `O: ttylog -- serial port logger'. Request was from Robert James Clay <jame@rocasa.org> to control@bugs.debian.org. (Sat, 16 Jun 2007 18:42:04 GMT) Full text and rfc822 format available.

Owner recorded as Robert James Clay <jame@rocasa.org>. Request was from Robert James Clay <jame@rocasa.org> to control@bugs.debian.org. (Sat, 16 Jun 2007 18:42:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Robert James Clay <jame@rocasa.org>:
Bug#358515; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filippo Giunchedi <filippo@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Robert James Clay <jame@rocasa.org>. Full text and rfc822 format available.

Message #12 received at 358515@bugs.debian.org (full text, mbox):

From: Filippo Giunchedi <filippo@debian.org>
To: Robert James Clay <jame@rocasa.org>, 358515@bugs.debian.org
Subject: Re: ITA: ttylog -- serial port logger
Date: Sun, 6 Jan 2008 22:34:23 +0100
Hi,

On Sat, Jun 16, 2007 at 02:40:58PM -0400, Robert James Clay wrote:
> retitle 358515 ITA: ttylog -- serial port logger
> owner 358515 !

just a quick ping: what is the status of this bug?

thanks,
filippo
--
Filippo Giunchedi - http://esaurito.net
PGP key: 0x6B79D401
random quote follows:

God may not play dice with the universe, but something strange is going on with
the prime numbers.
-- Paul Erdos




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Robert James Clay <jame@rocasa.org>:
Bug#358515; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filippo Giunchedi <filippo@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Robert James Clay <jame@rocasa.org>. Full text and rfc822 format available.

Message #17 received at 358515@bugs.debian.org (full text, mbox):

From: Filippo Giunchedi <filippo@debian.org>
To: 358515@bugs.debian.org
Subject: owner bounces
Date: Sun, 6 Jan 2008 22:47:04 +0100
----- Forwarded message from Mail Delivery System <Mailer-Daemon@bigben2.bytemark.co.uk> -----

X-Spam-Status: No, score=-1.4 required=5.0 tests=ALL_TRUSTED 
	autolearn=disabled version=3.1.7-deb
From: Mail Delivery System <Mailer-Daemon@bigben2.bytemark.co.uk>
To: godog@esaurito.net
Subject: Mail delivery failed: returning message to sender
Message-Id: <E1JBd8c-0005tX-4f@bigben2.bytemark.co.uk> (sfid-20080106_223436_274743_C9CF9EB5)
Date: Sun, 06 Jan 2008 21:34:34 +0000
X-CRM114-Status: UNSURE (   7.90  )

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  jame@rocasa.org
    SMTP error from remote mail server after RCPT TO:<jame@rocasa.org>:
    host mail.rocasa.us [24.208.225.86]: 554 5.7.1 <jame@rocasa.org>:
    Relay access denied

------ This is a copy of the message, including all the headers. ------

Return-path: <godog@esaurito.net>
Received: from esaurito.net ([80.68.93.96])
	by bigben2.bytemark.co.uk with esmtp (Exim 4.63)
	(envelope-from <godog@esaurito.net>)
	id 1JBd86-0005qx-0W; Sun, 06 Jan 2008 21:34:02 +0000
Received: from esaurito.net (localhost [127.0.0.1])
	by esaurito.net (Postfix) with SMTP id BEA1E40747;
	Sun,  6 Jan 2008 22:34:00 +0100 (CET)
Received: (nullmailer pid 17670 invoked by uid 1000);
	Sun, 06 Jan 2008 21:34:23 -0000
Date: Sun, 6 Jan 2008 22:34:23 +0100
From: Filippo Giunchedi <filippo@debian.org>
To: Robert James Clay <jame@rocasa.org>, 358515@bugs.debian.org
Subject: Re: ITA: ttylog -- serial port logger
Message-ID: <20080106213423.GA17648@esaurito.net>
References: <77C6356E-C56F-431B-A523-A0930423219E@rocasa.org>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <77C6356E-C56F-431B-A523-A0930423219E@rocasa.org>
X-Operating-System: Debian GNU/Linux 2.6.23-macbook
X-Editor: VIM - Vi IMproved 7.1
Organization: (null)
User-Agent: Mutt/1.5.17 (2007-12-11)

Hi,

On Sat, Jun 16, 2007 at 02:40:58PM -0400, Robert James Clay wrote:
> retitle 358515 ITA: ttylog -- serial port logger
> owner 358515 !

just a quick ping: what is the status of this bug?

thanks,
filippo
--
Filippo Giunchedi - http://esaurito.net
PGP key: 0x6B79D401
random quote follows:

God may not play dice with the universe, but something strange is going on with
the prime numbers.
-- Paul Erdos


----- End forwarded message -----

filippo
--
Filippo Giunchedi - http://esaurito.net
PGP key: 0x6B79D401
random quote follows:

Computer Science is no more about computers than astronomy is about telescopes.
-- Edsger Dijkstra




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358515; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert James Clay <jame@rocasa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 358515@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: Filippo Giunchedi <filippo@debian.org>, 358515@bugs.debian.org
Subject: Re: Bug#358515: owner bounces
Date: Mon, 7 Jan 2008 17:17:20 -0500
Filippo,

On Jan 6, 2008, at 4:47 PM, Filippo Giunchedi wrote:
> On Sat, Jun 16, 2007 at 02:40:58PM -0400, Robert James Clay wrote:
>> retitle 358515 ITA: ttylog -- serial port logger
>> owner 358515 !
>
> just a quick ping: what is the status of this bug?

   Currently pending setting a new SVN repository on my new server,  
at which point I'll import the existing versions I know of and the  
proceed with working on a new package for it...



Robert James Clay
jame@rocasa.org







Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Robert James Clay <jame@rocasa.org>:
Bug#358515; Package wnpp. Full text and rfc822 format available.

Message #25 received at 358515@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Robert James Clay <jame@rocasa.org>, 358515@bugs.debian.org
Subject: Re: Bug#358515: owner bounces
Date: Sun, 2 Mar 2008 20:53:56 +0100
[Message part 1 (text/plain, inline)]
tags 358515 + moreinfo
thanks

Re: Robert James Clay 2008-01-07 <1690B6F1-7498-4E39-9A87-63845AE0CCF1@rocasa.org>
>>> retitle 358515 ITA: ttylog -- serial port logger
>>> owner 358515 !
>>
>> just a quick ping: what is the status of this bug?
>
>    Currently pending setting a new SVN repository on my new server, at 
> which point I'll import the existing versions I know of and the proceed 
> with working on a new package for it...

Hi Robert,

how's the package progressing?

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Tags added: moreinfo Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 19:57:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358515; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert James Clay <jame@rocasa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #32 received at 358515@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: Christoph Berg <myon@debian.org>
Cc: 358515@bugs.debian.org
Subject: Re: Bug#358515
Date: Mon, 3 Mar 2008 23:39:56 -0500
On Mar 2, 2008, at 2:53 PM, Christoph Berg wrote:

> Re: Robert James Clay 2008-01-07  
> <1690B6F1-7498-4E39-9A87-63845AE0CCF1@rocasa.org
>>    Currently pending setting a new SVN repository on my new  
>> server, at
>> which point I'll import the existing versions I know of and the  
>> proceed
>> with working on a new package for it...
>
> Hi Robert,
>
> how's the package progressing?


    My previous trys at applying the provided patches, like in #  
280629, didn't work;  I'll be working on that again & if that doesn't  
work, I['ll apply the neccessary changes myself.

   Note that my work in progress will be available at svn:// 
rocasa.org/ttylog.




Robert James Clay
jame@rocasa.org







Tags removed: moreinfo Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Tue, 04 Mar 2008 09:57:35 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358515; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert James Clay <jame@rocasa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #39 received at 358515@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: 358515@bugs.debian.org
Subject: Fixing bugs
Date: Sat, 5 Apr 2008 15:21:23 -0400
I now plan to do the bug fixing by making the changes manually  
instead of using the provided patches directly.    The specific bugs  
I will be working on are:  203356, 267872, 271098, 280629,  & 438226.

Information regarding my work in progress is available at:

 svn:// rocasa.org/ttylog
 http:// rocasa.org/ttylog


Robert James Clay
jame@rocasa.org







Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358515; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert James Clay <jame@rocasa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #44 received at 358515@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: 358515@bugs.debian.org
Date: Thu, 10 Jul 2008 17:50:41 -0400
New version 0.1.c created and uploaded to mentors.debian.net.   RFS  
email [1] sent to debian-mentors list.

Robert James Clay
jame@rocasa.org
http://rocasa.org/ttylog

[1] http://lists.debian.org/debian-mentors/2008/07/msg00244.html









Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358515; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert James Clay <jame@rocasa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #49 received at 358515@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: Christoph Berg <myon@debian.org>
Cc: 358515@bugs.debian.org
Subject: Re: Bug#358515: ttylog
Date: Wed, 23 Jul 2008 19:32:40 -0400
On Mar 2, 2008, at 2:53 PM, Christoph Berg wrote:
> how's the package progressing?


  FYI:   New version 0.1.c-1  created and uploaded to  
mentors.debian.net.  RFS emails have been sent to the debian-mentors  
list.




Robert James Clay
jame@rocasa.org
http://rocasa.org/ttylog








Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358515; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert James Clay <jame@rocasa.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #54 received at 358515@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: 358515@bugs.debian.org
Subject: Updated ttylog for ITP
Date: Wed, 23 Jul 2008 19:50:17 -0400
Second RFS  email [1] sent to the debian-mentors list regarding the  
new version  0.1.c created and uploaded to mentors.debian.ne.

Robert James Clay
jame@rocasa.org
http://rocasa.org/ttylog

[1]  http://lists.debian.org/debian-mentors/2008/07/msg00462.html






Reply sent to Robert James Clay <jame@rocasa.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #59 received at 358515-close@bugs.debian.org (full text, mbox):

From: Robert James Clay <jame@rocasa.org>
To: 358515-close@bugs.debian.org
Subject: Bug#358515: fixed in ttylog 0.1.c-1
Date: Sun, 27 Jul 2008 07:17:06 +0000
Source: ttylog
Source-Version: 0.1.c-1

We believe that the bug you reported is fixed in the latest version of
ttylog, which is due to be installed in the Debian FTP archive:

ttylog_0.1.c-1.diff.gz
  to pool/main/t/ttylog/ttylog_0.1.c-1.diff.gz
ttylog_0.1.c-1.dsc
  to pool/main/t/ttylog/ttylog_0.1.c-1.dsc
ttylog_0.1.c-1_amd64.deb
  to pool/main/t/ttylog/ttylog_0.1.c-1_amd64.deb
ttylog_0.1.c.orig.tar.gz
  to pool/main/t/ttylog/ttylog_0.1.c.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358515@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert James Clay <jame@rocasa.org> (supplier of updated ttylog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 26 Jul 2008 20:56:58 -0400
Source: ttylog
Binary: ttylog
Architecture: source amd64
Version: 0.1.c-1
Distribution: unstable
Urgency: low
Maintainer: Robert James Clay <jame@rocasa.org>
Changed-By: Robert James Clay <jame@rocasa.org>
Description: 
 ttylog     - serial port logger
Closes: 203356 267872 271098 280629 358515 438226
Changes: 
 ttylog (0.1.c-1) unstable; urgency=low
 .
   * New Maintainer (closes: #358515)
   * New upstream release:
     - Added support for 4800 baud (Closes: #203356)
     - Remove unneeded printf for flushed option. (Closes: #267872)
     - Change ICRNL to IGNCR for connection setup. (Closes: #280629)
     - Remove del1013() and other unused code (Closes: #271098)
     - Fix nostrip build issue. (Closes: #438226)
   * Set debhelper compatibility level to 5
   * Set Standards Version to 3.8.0
   * Reword description and add Homepage to debian/control.
   * Add debian/watch file.
Checksums-Sha1: 
 ef080d3692106e8cb9ec94aa37ed987b8d2f2fd1 964 ttylog_0.1.c-1.dsc
 6adcad4788b33b3842d638afb02b448360b1ebcc 8153 ttylog_0.1.c.orig.tar.gz
 2b554d80b716f1eea29160bf87af21c0874c34a6 2367 ttylog_0.1.c-1.diff.gz
 517a22b0dd89f0014ae7c47221cbe355db50e643 6322 ttylog_0.1.c-1_amd64.deb
Checksums-Sha256: 
 16d3aaad4b7223f8188c55c8d40da44a808cc59e8062f3c4d052e188acfce83c 964 ttylog_0.1.c-1.dsc
 9a4efe148760c8b260ac9b6ed9ad8aed1283ef14a686de28d27540da20ba8aec 8153 ttylog_0.1.c.orig.tar.gz
 20ff5fba444bde5ca8cee2482b459fe1d0120a259291693e01dbd9772a2d6925 2367 ttylog_0.1.c-1.diff.gz
 855bc16d6f0952670ee4d82f0c06c8645ef4cdefc3dd809d9d3706aa493cc008 6322 ttylog_0.1.c-1_amd64.deb
Files: 
 320bec9a61854772ca4a66b7fe879eb1 964 utils extra ttylog_0.1.c-1.dsc
 6fce229fa9a262c84dc6279fb0b47b3f 8153 utils extra ttylog_0.1.c.orig.tar.gz
 cfe4cd3b7db242aa3e2394fb9185cf68 2367 utils extra ttylog_0.1.c-1.diff.gz
 876fd746e4009c82697dc46ae35c02b3 6322 utils extra ttylog_0.1.c-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiMIFkACgkQKFvXofIqeU7fPwCdGS51CAPL1wmUyZ1o3WJlvYxr
J2cAni7K4IDK65v9b0WZeuz+H2JqFI5A
=B3PY
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Aug 2008 07:27:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:44:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.